html {
    overflow-y: scroll;
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body * {
    box-sizing: border-box;
    flex-shrink: 0;
    animation: all 2s linear
}

body {
    max-width: 1920px;
    /* min-width: 1400px; */
    font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma,
        Arial, PingFang SC-Light, Microsoft YaHei;
    margin: auto;
    padding: 0;
    overflow: hidden;
    transform-origin: top left; /* 设置缩放的原点 */
}

input {
    background-color: transparent;
    border: 0;
}

input:focus {
    outline: none; /* 移除默认的outline（轮廓线） */
}

input::-ms-clear{
    display:none;
    }
input::-ms-reveal{
    display:none;
}

input::-webkit-input-placeholder{
    color: #ccc;
}
input::-ms-input-placeholder{
    color: #ccc;
}
input::-moz-placeholder{
    color: #ccc;
}
input[type=submit],input[type=button]{
    cursor: pointer;
}
button[disabled], input[disabled] {
    cursor: default;
}

img{
    border:none;
}

button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
    background-color: transparent;
}

button:active {
    opacity: 0.6;
}


ul, ol {
    list-style: none;
}


a {
    text-decoration: none;
    color: #000;
    display: grid;
  	overflow: hidden;
}


a:link{
    color:#fff;
}
a:visited{
    color:#fff;
}
a:hover{
    color:#fff;
}
a:active{
    color:#fff;
}

img{
    width: 100%;
}

.hide{
    display: none;
}

.flex{
    display: flex;
    justify-content: space-between;
}

.fl{
    float: left;
}
.fr{
    float: right;
}
.cursor{
    cursor: pointer;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.justify-start {
    display: flex;
    justify-content: flex-start;
}

.justify-center {
    display: flex;
    justify-content: center;
}

.justify-end {
    display: flex;
    justify-content: flex-end;
}

.justify-evenly {
    display: flex;
    justify-content: space-evenly;
}

.justify-around {
    display: flex;
    justify-content: space-around;
}

.justify-between {
    display: flex;
    justify-content: space-between;
}

.align-start {
    display: flex;
    align-items: flex-start;
}

.align-center {
    display: flex;
    align-items: center;
}

.align-end {
    display: flex;
    align-items: flex-end;
}